curl --request PUT \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/{generalLeadId}/comments/{commentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"comment": "<string>"
}
'{
"success": true,
"data": {
"id": 123,
"comment": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>"
},
"message": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.renovationfind.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT token issued from the RenovationFind Manager Portal
5000curl --request PUT \
--url https://www.renovationfind.com/rest-manager-api-v1/general-leads/{generalLeadId}/comments/{commentId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"comment": "<string>"
}
'{
"success": true,
"data": {
"id": 123,
"comment": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>"
},
"message": "<string>"
}